/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}




div#inner-brands .ry-each {
    display: flex;
    align-items: center;
    justify-content: center;
}

.sticky-icons ul {
    padding: 0;
}
.sticky-icons ul li {
    list-style: unset;
}
/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

.homepage-swiper h2 {
	text-shadow: 3px 3px 3px rgb(0 0 0 / 40%);
	letter-spacing: 4px;
	font-size: clamp(1.625rem, 0.95rem + 3.375vw, 5rem);
	line-height: 120%;
}

#ry-pg-body :is(.navigation-3) {
    position: relative !important;
}

.mm-navbar__title > span {
    color: #fff;
}

@media (min-width: 1024px) {
	.navigation-3.fixed > .block.lg\:absolute.inset-0 {
		position: relative;
	}
	
	
}

@media (max-width: 1440px) {
	div#navigation-style-4.container {
		max-width: 1280px;
	}
}

div#navigation-style-4 {
    max-width: 1600px;
    width: 90%;
    padding: 1em 0 !important;
}

body#ry-pg-body div#navigation {
    position: static;
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
    text-align: center !important;
}

img.rev-icon {
    max-width: 70px;
    height: auto;
    width:100%;
}


@media (max-width: 1080px) { 
	.ry-menu .ry-nav {
		font-size: 14px !important;
	}
	
	div.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
		text-align: center !important;
	}
	
	div#team-inner-block {
		padding: 2em 1em;
	}

	div#team-inner-block img {
		max-width: 220px;
	}

	div#team-inner-block {
		flex-direction: column;
	}
	
	#services-12  .rounded-full {
		width: 50px;
		height: 50px;
	}
	
	div#services-12 .slick-next, div#services-12 .slick-prev {
		display:none !important;
	}
	
	#services-12 .slick-arrow {
		display: none !important;
	}
	
	#services-12 p {
		text-align: center !important;
	}
	
	#services-12  .rounded-full i {
	  font-size:20px !important;
	}

	div#team-inner-block .flex {
		padding: 0 !important;
		background: transparent;
		width: 100%;
	}
	
	.homepage-team-swiper-pagination .swiper-pagination-bullet-active {
		background-color: #fff;
		opacity: 0.9;
	}


	.homepage-team-swiper-pagination .swiper-pagination-bullet {
		background: #fff;
		opacity: 0.6 !important;
	}

}

@media (max-width: 1200px) { 
	div#navigation-style-4 {
		max-width: 90%;
	}
	.ry-menu .ry-nav {
		gap: 20px !important;
	}
	div#navigation-style-4 .cursor-pointer img {
		max-width: 200px;
	}
}

@media (max-width:991px) {

	.main-title h2 {
		line-height: 1.2;
		font-size: 30px !important;
	}

	.sub-title h4 {
		font-size: 20px !important;
	}

	div#footer-map {
		height: 400px !important;
	}

	div#rev-flex h3 {
		font-size: 22px !important;
	}
	.homepage-video-slider #the-video #ry-video-slider {
		padding-top:95px
	}
}

@media (max-width:768px) {
	
	img#hp-rev-image {
		height: auto !important;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	div#hp-rev-image-block {
		width: 100% !important;
	}

	div#hp-rev-image-flex {
		display: block !important;
		border-radius: 20px;
	}

	div#rev-flex {
		width: 100%;
	}
}

@media (max-width:767px) {
	
	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}

	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}
	
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 500px) {
	
   .snap-mobile-menu img { 
		max-height: unset;
	   max-width:140px;
	   width:100%
	}
	
	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
}

div#section-hp-team .swiper.homepage-team-swiper h6 {
    letter-spacing: 2px;
    font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
	.homepage-team-swiper .text-gray-800 {
		font-size: 20px;
	}
	.homepage-team-swiper .text-gray-600 {
		font-size: 16px;
	}
}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

@media (max-width: 1023px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex,
	.homepage-video-slider::before {
		display: none !important;
	}
}

@media (min-width: 1024px) {
	.homepage-video-slider {
		max-height: 100vh;
		overflow: hidden;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 14%, transparent, transparent);
		opacity: 1;
	}
}


body[data-page-name="contact-us"] div#footer-map {
   display: none !important;
}

#ry-footer ul {
	line-height: 2;
}

.slider-info-center-bottom {
	max-width: 100% !important;
}

.homepage-team-swiper {
    max-width: 1280px;
}

#section-hp-team .swiper-wrapper {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

#section-hp-team .main-title h2 {
    color: #fff;
}

#section-hp-team h6 {
    font-size: 26px;
    margin-bottom: 10px;
}

body[data-page-name="index"] div#hp-insurance-1 {
    background: #f9f9f9;
}
body[data-page-name="index"] div#hp-insurance-1 .swiper-slide {
    background: transparent;
	padding-bottom: 30px;
}

body[data-page-name="index"] div#hp-brands-6 .sub-title h4, body[data-page-name="index"] div#hp-brands-6 .main-title h2 {}

body[data-page-name="index"] div#hp-brands-6 .swiper-slide {
    background: transparent;
}

body[data-page-name="index"] div#hp-brands-6 .swiper-slide img {
    filter: brightness(0) invert(0);
}


.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	height: 100%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4e9af86-b28e-4b42-86ae-3022edcfb8f6/Assets/testimonial_bg.jpg);
	background-size: cover;
	background-position: center top;
}

.module-testimonials .comments-holder {
    box-shadow: 0 0 50px rgb(0 0 0 / 40%);
}

body#page div#navigation.navigation-4 {
	position: absolute !important;
}

body#ry-pg-body div#navigation.navigation-4 {
	position: relative !important;
}

.module-testimonials svg.text-gray-300 {
    fill: #fde047;
}

#section-hp-team .main-title h2 {
	color: #fff;
}

.mm-menu a {
    font-size: 18px;
    text-transform: uppercase;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

@media (min-width: 1081px) {
	#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
		height: calc(100% - 10rem);
	}
}

#section-hp-services .flex-shrink-0.relative:hover .ser-img:before {
	transition: .3s;
	opacity: 0;
}
#section-hp-services .flex-shrink-0.relative:hover .ser-img img {
	transition: .3s;
	filter: grayscale(1);
}

#section-hp-services .relative.group:hover .ry-ser-text {
    opacity: 1;
    display: block;
    transition: .2s;
}
.ry-ser-text {
    display: none;
    opacity: 0;
    transition: .2s;
    margin-top: 30px;
}
.ry-ser-text p {
    font-size: 20px;
	color: #fff;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-clamp: 4; 
	-webkit-box-orient: vertical;
}
#section-hp-services .flex-shrink-0.relative:hover .ser-img:before {
	opacity: .85;
}

#services-12 > div > div > p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}
#section-hp-services div#services-12 {
    margin-top: 60px !important;
}
#section-hp-services .ry-icon {
    background: #fff;
    width: 100%;
    max-width: 160px;
    max-height: 160px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    margin: auto;
    margin-top: -120px;
    padding: 30px;
}

#services-12 > div > div > div:nth-child(odd) .ry-icon {
    border: 2px solid var(--color-secondary-background);
}
#services-12 > div > div > div:nth-child(even) .ry-icon {
    border: 2px solid var(--color-primary-background);
}

#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
    min-height: 130px;
}

#services-12 > div > div > div:nth-child(even) img {
	filter: unset !important;	
}

#section-hp-services .ser-img:before {
	background: linear-gradient(312deg, black, #46300c);
}

#section-hp-services .sub-title h4{
	color: #fff;
}

#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	height: 100%;
}

#section-hp-services .main-title h2 {
    color: #fff;
}

#services-12 > div > div > div:nth-child(even) {
  background-color: var(--color-primary-background);
}

#services-12 > div > div > div:nth-child(even) img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top right;
  object-position: top right;
}

#services-12 > div > div > div:nth-child(even) > div > h4 {
  color: var(--color-primary-text);
}

#services-12 > div > div > div:nth-child(even) > div > p {
  color: var(--color-primary-text);
}

#services-12 > div > div > div:nth-child(even) > div > a {
  color: var(--color-secondary-text);
  background-color: var(--color-secondary-background);
}

#services-12 > div > div > div:nth-child(odd) {
  background-color: var(--color-secondary-background);
}

#services-12 > div > div > div:nth-child(odd) > div > h4 {
  color: var(--color-secondary-text);
}

#services-12 > div > div > div:nth-child(odd) > div > p {
  color: var(--color-secondary-text);
}

#services-12 > div > div > div:nth-child(odd) > div > a {
  color: var(--color-primary-text);
  background-color: var(--color-primary-background);
} 
#section-hp-services div#services-12 {
    grid-template-columns: unset;
	display: block;
}
#section-hp-services div#services-12 .slick-list.draggable {
	width: 100% !important;
	background: transparent;
	padding-top: 90px;
}
#section-hp-services div#services-12 .slick-list {
	display: flex !important;
	height: auto !important;
}
#services-12 > div > div > div {
	display: flex;
  flex-direction: column;
  height: 100%;
}

#services-12 .slick-track {
    display: flex;
    gap: 18px;
    padding: 50px 0 50px;
}

#services-12 .slick-arrow {
	height: 50px;
	width: 50px;
	background: #343434;
		border-radius: 8px;
		display: flex !important;
		justify-content: center;
		align-items: center;
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 50%;
		display: block;
		padding: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		cursor: pointer;
		border: none;
		outline: none;
		z-index: 9;
		}

#services-12 .slick-arrow.slick-prev:before,
#services-12 .slick-arrow.slick-next:before {
	display: block;
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-left" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/%3E%3C/svg%3E');
	height: 25px;
	width: 25px;
}

#services-12 .slick-prev {
    left: -25px;
}

#services-12 .slick-next {
    right: -25px;
}

#services-12 .slick-arrow.slick-next:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-right" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/%3E%3C/svg%3E');
}

#section-hp-services ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 5px;
    padding: 20px 0;
}

#section-hp-services ul.slick-dots li button {
    color: transparent;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50px;
    opacity: .6;
    transition: .2s;
}

#section-hp-services ul.slick-dots li.slick-active button {
    width: 32px;
    transition: .2s;
    background: var(--color-primary-background);
    opacity: 1;
}

@media (max-width: 400px) {
	div.module-welcome.style-5 .ry-each .ry-text p, div p {
    	font-size: 20px !important;
	}
}



body[data-page-name="index"] div#hp-insurance-1 .swiper-slide,
#contents .brands-swiper-4 .swiper-slide {
   padding-bottom: 30px;
    min-height:150px;;
    max-height:150px;
    display:flex;
    align-items:center;
    justify-content:center
}
body[data-page-name="index"] div#hp-insurance-1 .swiper-slide * {
    font-size:24px;
    line-height:1.1;
	color:#000
}
 #contents .brands-swiper-4 h3 {
    font-size:24px !important;
    line-height:1.1 !important;
    margin:0;
	 color:#000
}
@media(max-width:991px){
    div#hp-insurance-1 .relative.flex.gap-2.my-4.hidden,
    #contents .relative.flex.gap-2.my-4.hidden{
        display:flex;
        align-items:center;
        justify-content:center
    }
}

body[data-page-name="index"] div#hp-insurance-1 .swiper-slide {
    padding:0
}
div#hp-insurance-1 .swiper-slide img {
    filter:brightness(0)
}
[data-page-id="WebPage-7c6780b7-8786-4d87-a20d-9edfaa7451d8"] .brands-swiper-4 .swiper-wrapper .swiper-slide{
    padding-inline:12px
}

#navigation-style-4 .cursor-pointer img {
    max-width:700px;
    width:100%
}

@media(max-width:1400px) {
    #navigation-style-4 .cursor-pointer img {
    max-width:unset;
    width:30vw;
    min-width:330PX
}

}

@media(max-width:1023px) { 
    .snap-mobile-menu img {
    max-height: unset;
        max-width:340PX;
        width:95%;
    }
    .snap-mobile-menu .snap-mobile-menu {
    padding-inline:0
    }
    .snap-mobile-menu .gap-6, .snap-mobile-menu .gap-2 {
        gap:6px
    }
}

